한국어
테마
comments 기준의 토론 목록을 반환합니다.
함께 보기: tags_api.get_discussions_by_comments
[ { "start_author": "steemit", "start_permlink": "firstpost", "limit": 1 } ]
curl -s https://api.steemit.com \ -H 'Content-Type: application/json' \ --data-binary '{ "jsonrpc": "2.0", "method": "condenser_api.get_discussions_by_comments", "params": [ { "start_author": "steemit", "start_permlink": "firstpost", "limit": 1 } ], "id": 1 }'
curl -s https://api.steemit.com \ -H 'Content-Type: application/json' \ --data-binary '{ "jsonrpc": "2.0", "method": "condenser_api.get_discussions_by_comments", "params": [ { "start_author": "alice", "start_permlink": "a-post-by-alice", "limit": 10, "truncate_body": 0 } ], "id": 1 }'
Comment is not in account's comments
condenser_api.get_discussions_by_comments
Purpose
comments 기준의 토론 목록을 반환합니다.
함께 보기: tags_api.get_discussions_by_comments
Parameters
Example
Example 1
Example 2
Expected curl responses